## python-bond-async 0.2.1

=== requirements.txt ===
aiohttp>=3.6.1
orjson>=3.9.2

=== debian/changelog ===
python-bond-async (0.2.1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 06 Oct 2024 12:20:35 +0200

python-bond-async (0.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1082924)

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Sep 2024 13:55:19 +0200

=== debian/control ===
Source: python-bond-async
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-aioresponses,
 python3-orjson,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-bond-async
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-bond-async.git
Homepage: https://github.com/bondhome/bond-async

Package: python3-bond-async
Architecture: all
Depends:
 python3-aiohttp,
 python3-orjson,
 ${misc:Depends},
 ${python3:Depends},
Description: wrapper library over Bond Local API
 This package provides an a asynchronous Python wrapper library over Bond Local
 API.
 .
 This package is a dependency of Home Assistant.

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/bondhome/bond-async.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/\.0rc/~rc/;s/\.0b1/~b1/;s/\.0b2/~b2/;s/\.0b3/~b3/" https://github.com/bondhome/bond-async refs/tags/(\d[brc\d\.]+)
